WordPress Hero Maps Premium插件跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1943037 漏洞类型 跨站脚本
发布时间 2020-02-26 更新时间 2020-02-28
CVE编号 CVE-2019-19134 CNNVD-ID CNNVD-202002-1224
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-1224
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。 WordPress Hero Maps Premium 2.2.1及之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:MISC

链接:https://heroplugins.com/changelogs/hmaps/changelog.txt


来源:MISC

链接:https://wpvulndb.com/vulnerabilities/10095


来源:MISC

链接:https://heroplugins.com/product/maps/


来源:MISC

链接:https://www.hooperlabs.xyz/disclosures/cve-2019-19134.php


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-19134